body{font-family:"Roboto", sans-serif;}
main{overflow:hidden;}
strike{color:red;}
h1,
h2{padding:0 15px;}
.s1{background:url(../images/bg1.jpg), no-repeat;background-size:100% 100%;padding:20px 0 0 0;z-index:0;}
.s1 .container{position:relative;}
.float{position:relative;width:33%;float:left;}
.s1 .sport-man{position:absolute;left:-15%;top:-20px;}
.sport-man{height:70%;}
.s1 h1{font-size:120px;color:#fff;text-transform:uppercase;}
.s1 h2{margin-bottom:20px;padding-left:15px;font-size:56px;color:#fff;text-transform:uppercase;}
.s1 .list{padding:20px 0 0 30px;color:#fff;list-style:none;}
.s1 .list li{text-transform:uppercase;margin-bottom:20px;font-size:42px;font-weight:bolder;}
.price-block-bottom{width:100%;text-align:center;}
.new-price-bottom{color:white;font-size:52px;}
.old-price-bottom{color:#f5a900;font-size:36px;}
.s1 .price-block{margin-top:40px;padding-right:40px;text-align:center;z-index:2;width:500px;}
.price-block{height:100%;width:100%;}
.price_line{color:black;text-decoration:line-through;}
.price_line1{color:red;text-decoration:line-through;}
.price_text{color:#f5a900;}
.s1 .price-block .old-price{display:inline-block;position:relative;color:#f5a900;font-size:50px;font-weight:bolder; width: 100%}
.s1 .price-block i{position:absolute;top:50%;width:100%;height:5px;background:#e63c2e;left:10%;}
.old-price{float:left;text-align:center;margin-top:10px;width:30%;}
.new-price{float:right;text-align:center;width:300px;}
.s1 .price-block .new-price{display:inline-block;padding-left:10px;font-size:76px;font-weight:bolder;color:#fff;width: 100%;}
.s1 .price-block .spec{display:block;font-size:100px;text-transform:uppercase;color:red;}
.float{z-index:10}
.form_top{margin-top:30px;}
.s1 .form{padding-left:40px;}
.s1 .form form{background:url(../images/form_bg.png) repeat-y right 0 #ff0013;border-radius:3px;padding:15px 30px 15px 15px;}
R
.s1 .form form .form-title{text-transform:uppercase;font-size:18px;color:#000;font-weight:bolder;}
.s1 .form form .form-title div:first-child{font-size:14px;}
.s1 .form form .form-title div:last-child{color:#fff;margin-bottom:10px;}
.s1_mobile_img{display:none;}
.form select,
.form input{background:#fff;color:#7c7c7c;width:100%;min-height:55px;padding:0 10px;margin-bottom:10px;border:none;border-top:1px solid #707070;border-bottom:1px solid #707070;border-radius:3px;-webkit-box-sizing:border-box;box-sizing:border-box;font-size: 20px;}
.form select{cursor:pointer;-webkit-appearance:none;-moz-appearance:none;appearance:none;background:url(../images/select.png) no-repeat 98% center #fff;}
.form .form-delivery{margin-bottom:10px;font-size:16px;}
.form .form-delivery p{color:#fff;margin:0;}
.order-btn{background:#fdd000;background:-webkit-gradient(linear, left top, left bottom, from(#fdd000), color-stop(50%, #fdd000), color-stop(51%, #fdc52f), color-stop(100%, #d6902a), to(#d6902a));background:linear-gradient(to bottom, #fdd000 0%, #fdd000 50%, #fdc52f 51%, #d6902a 100%, #d6902a 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdd000', endColorstr='#d6902a', GradientType=0);color:#0a1828;text-transform:uppercase;font-size:24px;min-height:50px;border:none;border-right:1px solid #0a1828;border-bottom:1px solid #0a1828;width:100%;border-radius:3px;cursor:pointer;transition:all 0.5s ease-in-out;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;}
.order-btn:hover{transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);}
.btn1{width:300px;display:none;margin:0 auto;}
.s2{background:#000;min-height:600px;position:relative;margin-top:-2px;background-image:url(../images/bg1.jpg);z-index:1;}
.s2 .billet{position:absolute;left:0px;top:-206px;width:100%;z-index:0;}
.s2 .man-woman{position:absolute;right:110px;top:-70px;z-index:1;}
.s2 h1{position:relative;z-index:1;font-size:40px;color:#fff;text-transform:uppercase;margin-left:150px;}
.s2 h1 span{font-size:72px;}
.s2 h2{font-size:24px;color:#fff;text-transform:uppercase;position:relative;z-index:1;}
.s2 .c-list{position:relative;z-index:2;}
.s2 .count-list,
.s3 .count-list{list-style:none;color:#fff;padding:0;counter-reset:num;}
.count-list2{width:420px;}
.count-list2 span{color:#ffbc3d;}
.count-list li,
.jackdaw-list li,
.s3 .count-list li{padding-left:30px;position:relative;margin-bottom:25px;font-size:20px;list-style-type:none;}
.s2 .count-list li span,
.s2 .jackdaw-list li span{text-transform:uppercase;}
.prod{position:relative;float:left;width:40%;}
.prod_img{z-index:3;margin-left:50px; margin-top: 40px;}
.yellow_color{margin-left:150px;width:300px;}
.yellow_color h2{color:#ffbc3d;}
.jackdaw-list{padding-left:0;margin:0 auto;}
.yellow{margin-left:27%;z-index:20;font-size:24px;color:#ffbc3d;padding:0 15px;}
.yellow2{padding:0 15px;margin-top:10px;}
.yellow3{margin-left:150px;}
.yellow4{display:none;width:}
.yellow h2{color:white;}
.yellow li:before{position:absolute;left:0;top:15px;-webkit-transform:translateY(-50%);transform:translateY(-50%);background:url(../images/list_marker.png) no-repeat;width:23px;height:23px;content:"";}
.s2 .count-list li:before{position:absolute;left:0px;top:15px;-webkit-transform:translateY(-50%);transform:translateY(-50%);counter-increment:num;content:counter(num);font-size:20px;border-radius:50%;background:#f5aa00;color:#000;font-weight:bolder;width:25px;height:25px;text-align:center;}
.s3 .count-list li:before{position:absolute;left:-20px;top:50px;-webkit-transform:translateY(-50%);transform:translateY(-50%);counter-increment:num;content:counter(num);font-size:80px;border-radius:50%;color:#f5aa00;font-weight:bolder;}
.row2{}
.s2 .jackdaw-list{list-style:none;color:#ffbc3d;padding:0;}
.s3{background:url(../images/bg3.png) no-repeat #000;background-size:100% 100%;position:relative;padding-bottom:100px;margin-top:-1px;z-index:1;}
.s3 .bottom-bg{position:absolute;bottom:-9px;width:100%;}
.s3 h1{position:relative;z-index:1;text-align:center;font-size:40px;color:#fff;text-transform:uppercase;}
.s3 h1 span{font-size:65px;}
.s3 h2{position:relative;z-index:1;text-align:center;font-size:36px;color:#fff;text-transform:uppercase;}
.s3_h1{margin-top:50px;}
.s3_h2 h2{font-size:90px;margin-bottom:10px;}
.s3 h2 span{font-size:48px; }
.s3 h2 .product_name {
	color: #ffbc3d;
}
.s3 .count-list{margin-top:10px;}
.s3 .count-list li span{display:block;}
.s4{background:#f70000;padding-bottom:20px;margin-top:-1px;z-index:1;position:relative;}
.s4 .container {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.s4 .form .form-title{text-align:center;color:#fff;font-size:18px;font-weight:bolder;text-transform:uppercase;margin-bottom:5px;}
.s4 .clock-title,
.s4 .offer-info{font-size:18px;color:#fff;text-transform:uppercase;font-weight:bolder;}
.s4 .offer-info{margin:10px 0;font-size:16px;font-weight:normal;}
.s4 .clocks{zoom:1.5;}
.clocks > div{float:left;background:url('../images/clock.png') 0 0 no-repeat;background-size:40px 50px;width:40px;height:50px;line-height:50px;font-size:45px;color:#cecece;margin-right:1px;padding-left:7px;position:relative;}
.clocks > div span{position:absolute;bottom:-50px;left:0;color:#fff;font-size:14px;width:80px;text-align:center;}
.clocks .margin{margin-right:10px;}
.clocks span{text-transform:uppercase;font-size:16px;display:block;margin:10px 0;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.mobile_head{display:none;}
@media (max-width:991px){.mobile_content{width:500px;;}
.s1_mobile{width:100%;background-color:black;text-align:center;}
.mobile_head{height:100%;width:100%;background-color:#ff0013;padding:15px 0;display:block;}
.mobile_head h1{margin:0;font-family:'robotobold', sans-serif;font-size:40px;}
.mobile_head h2{margin:10px 0 0 0;color:white;font-size:20px}
.s1_mobile_img{display:block;width:500px;margin:0 auto;}
.s1 .sport-man,
.s2 .man-woman,
.s2 .billet{display:none;}
h1,
h2{text-align:center;}
.s1{display:none;}
.s4 .form{padding:0;width:100%;margin:0 auto;}
.s1 .form{width:450px;}
.s2{min-height:387px;}
.s2 h1{font-size:32px;margin-left:0;}
.s2 h1 span{font-size:36px;}
.s3 h1{font-size:32px;}
.s3 h1 span{font-size:38px;}
.s3 h2{font-size:24px;}
.s3 h2 span{font-size:32px;}
.s3 img{margin:10px auto;}
.s4{padding:20px 0 30px;}
.s4 .container {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}
.s4 .clock-block{margin-top:20px;padding-bottom:20px;}
.s4 .clocks{width:265px;margin:0 auto;zoom:1;}
.s4 .clock-title,
.s4 .offer-info{text-align:center;}
.prod{margin:10px 0;}
.yellow{margin:0 auto;width:80%;}
.yellow2{margin:0 auto;padding:0 30px;width:80%;}
.yellow3{display:none;}
.yellow4{display:block;}
.yellow_color{margin:0 auto;width:60%;}
.row3 h1{text-align:center;}
.row2 h2{text-align:center;}
.price-block-bottom{display:block;}
.btn1{display:block;margin-bottom:40px;}
.prod{width:100%;float:none;}
}
@media (max-width:600px){.container{width:95%;}
.s1_mobile{width:100%;}
.s1_mobile img{width:100%;}
.prod{margin:10px 0;}
.prod_img{width:80%;}
.yellow{width:80%;text-align:none;}
.count-list li{width:90%;}
}
@media (max-width:480px){.s1 h1{font-size:34px;}
.s1 .list li{font-size:18px;}
.s1 .form{width:280px;}
.yellow_color{width:90%;}
.s4{width:100%;}
.form{width:90%;}
.count-list li{width:100%;}
.yellow2{padding:0 15px 0 30px;}
.count-list2{width:100%;}
.prod_img{width:100%;}
.mobile_head h1{margin:0;font-family:'robotobold', sans-serif;font-size:30px;}
.mobile_head h2{margin:10px 0 0 0;color:white;font-size:15px}
}
@media (max-width:380px){.mobile_head h1{margin:0;font-family:'robotobold', sans-serif;font-size:25px;}
.mobile_head h2{margin:10px 0 0 0;color:white;font-size:15px}
.yellow, .yellow2{width:100%;}
.yellow_color{width:100%;padding:0;}
.btn1{width:90%;}
}

.footer {
	background: #f70000!important;
	color: #fff!important;
}